<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Froggie Went A-Courtin'</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Froggie Went A-Courtin'</h1>


<p>Trad. <br />
Released on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992)<br />
Tabbed by Eyolf &Oslash;strem</p>

<pre class="chords">
G7 32300x
</pre>

<hr />

<p>Intro:</p>
<pre class="tab">
  C                         F         C
  :   .   .   .     :   .   .   .     :   .   .   .
|---0----------3--|-3----3--3----1--|-0--------------
|---1-------------|-1-------1-------|-1--------------
|---0--etc--------|-0-------2-------|-0-------------- etc
|-----------------|-2-------3-------|-2--------------
|-3---------------|-3-------0-------|-3--------------
|-----------------|---------1-------|----------------
</pre>

<pre class="verse">
C                         Csus4        C
Frog went a-courtin', and he did ride, Uh-huh,
                                       G
Frog went a-courtin', and he did ride, Uh-huh,
C
Frog went a-courtin', and he did ride.
       F                               C          G7    C
With a sword and a pistol by his side, Uh-huh.

Well he rode up to Miss Mousey's door, Uh-huh,
Well he rode up to Miss Mousey's door, Uh-huh,
Well he rode up to Miss Mousey's door.
Gave three loud raps and a very big roar, Uh-huh.

Said, &quot;Miss Mouse, are you within?&quot; Uh-huh,
Said he, &quot;Miss Mouse, are you within?&quot; Uh-huh,
Said, &quot;Miss Mouse, are you within?&quot;
&quot;Yes, kind sir, I sit and spin,&quot; Uh-huh.

He took Miss Mousey on his knee, Uh-huh,
Took Miss Mousey on his knee, Uh-huh,
Took Miss Mousey on his knee.
Said, &quot;Miss Mousey, will you marry me?&quot; Uh-huh.

&quot;Without my uncle Rat's consent, Uh-huh
&quot;Without my uncle Rat's consent, Uh-huh
&quot;Without my uncle Rat's consent.
I wouldn't marry the president, Uh-huh

Uncle Rat laughed and he shook his fat sides, Uh-huh,
Uncle Rat laughed and he shook his fat sides, Uh-huh,
Uncle Rat laughed and he shook his fat sides,.
To think his niece would be a bride, Uh-huh.

Uncle Rat went runnin' downtown, Uh-huh,
Uncle Rat went runnin' downtown, Uh-huh,
Uncle Rat went runnin' downtown.
To buy his niece a wedding gown, Uh-huh

Where shall the wedding supper be? Uh-huh,
Where shall the wedding supper be? Uh-huh,
Where shall the wedding supper be?
Way down yonder in a hollow tree, Uh-huh

What should the wedding supper be? Uh-huh,
What should the wedding supper be? Uh-huh,
What should the wedding supper be?
Fried mosquito in a black-eye pea, Uh-huh.

Well, first to come in was a flyin' moth, Uh-huh,
First to come in was a flyin' moth, Uh-huh,
First to come in was a flyin' moth.
She laid out the table cloth, Uh-huh.

Next to come in was a juney bug, Uh-huh,
Next to come in was a juney bug, Uh-huh,
Next to come in was a juney bug.
She brought the water jug, Uh-huh.

Next to come in was a bumbley bee, Uh-huh
Next to come in was a bumbley bee, Uh-huh
Next to come in was a bumbley bee.
Sat mosquito on his knee, Uh-huh.

Next to come in was a broken black flea, Uh-huh,
Next to come in was a broken black flea, Uh-huh,
Next to come in was a broken black flea.
Danced a jig with the bumbley bee, Uh-huh.

Next to come in was Mrs. Cow, Uh-huh,
Next to come in was Mrs. Cow, Uh-huh,
Next to come in was Mrs. Cow.
She tried to dance but she didn't know how, Uh-huh.

Next to come in was a little black tick, Uh-huh,
Next to come in was a little black tick, Uh-huh,
Next to come in was a little black tick.
She ate so much she made us sick, Uh-huh.

Next to come in was a big black snake, Uh-huh,
Next to come in was a big black snake, Uh-huh,
Next to come in was a big black snake.
Ate up all of the wedding cake, Uh-huh.

Next to come was the old gray cat, Uh-huh,
Next to come was the old gray cat, Uh-huh,
Next to come was the old gray cat.
Swallowed the mouse and ate up the rat, Uh-huh.

Mr. Frog went a-hoppin' up over the brook, Uh-huh,
Mr. Frog went a-hoppin' up over the brook, Uh-huh,
Mr. Frog went a-hoppin' up over the brook.
A lily-white duck come and swallowed him up, Uh-huh.

A little piece of cornbread layin' on a shelf, Uh-huh,
A little piece of cornbread layin' on a shelf, Uh-huh,
A little piece of cornbread layin' on a shelf.
If you want anymore, you can sing it yourself, Uh-huh.
</pre>
</body></html>
